## Rpad_1.3.0.tar.gz

=== DESCRIPTION ===
Package: Rpad
Title: Workbook-style, web-based interface to R
Version: 1.3.0
Author: Tom Short (EPRI), Philippe Grosjean (UMH EcoNum)
Description: A workbook-style user interface to R through a web
        browser.  Provides convenient plotting, HTML GUI generation,
        and HTML output routines. Can be used with R in standalone mode
        or with a webserver to serve Rpad pages to other users.
Depends: graphics, utils, grDevices
Suggests: tcltk, R2HTML
LazyLoad: no
Maintainer: Tom Short <tshort@epri.com>
License: GPL (>= 2)
URL: http://www.rpad.org/Rpad
Packaged: Wed Apr 25 09:53:55 2007; ptsh003
Repository: CRAN
Date/Publication: 2007-04-25 21:00:25

=== debian/changelog ===
rpad (1.3.0) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Tue, 24 Apr 2007 20:00:00 -0500
	

rpad (1.2.1) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Fri, 15 Dec 2006 20:00:00 -0500
	

rpad (1.2.0) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Sun, 10 Dec 2006 20:00:00 -0500
	

rpad (1.1.1) unstable; urgency=low

  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Tue, 05 Mar 2006 20:00:00 -0500
	

rpad (1.1.0) unstable; urgency=low

  * First version of Rpad based on the Dojo toolkit
  * See the main changelog for details

 -- Tom Short <tshort@eprisolutions.com>  Tue, 17 Feb 2006 20:00:00 -0500
	

rpad (0.9.6) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Tue, 18 Jul 2005 20:00:00 -0500

rpad (0.9.5) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Tue, 20 Jun 2005 20:00:00 -0500

rpad (0.9.4) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Tue, 14 Jun 2005 20:00:00 -0500

rpad (0.9.3) unstable; urgency=low

  * Minor bugfixes

 -- Tom Short <tshort@eprisolutions.com>  Mon, 11 Apr 2005 20:00:00 -0500

rpad (0.9.1) unstable; urgency=low

  * First debian version based on the Rpad package of Rpad

  * Includes the local version plus the server version

  * The server version is installed in /var/www/Rpad, and the apache and
  apache2 config files are stuffed in /etc/apache/conf.d and
  /etc/apache2/conf.d 

 -- Tom Short <tshort@eprisolutions.com>  Mon, 11 Apr 2005 20:00:00 -0500

rpad (0.9.0) unstable; urgency=low

  * Initial debian release

 -- Tom Short <tshort@eprisolutions.com>  Sun, 09 Dec 2004 20:16:00 -0500

=== debian/control ===
Source: rpad
Section: math 
Priority: optional
Maintainer: Tom Short <tshort@epri.com>
Build-Depends: debhelper (>> 4.1.0), r-base-dev (>> 2.0.0), cdbs

Package: rpad 
Architecture: all
Depends: r-base, r-base-html
Suggests: libapache-mod-perl | libapache2-mod-perl, gs-gpl | gs-afpl, sudo 
Description: Rpad is an interactive, web-based analysis program. 
 Rpad pages are interactive workbook-type sheets based on R, 
 an open-source implementation of the S language. Rpad is an 
 analysis package, a web-page designer, and a gui designer all 
 wrapped in one.
